script { display: none !important; }

.t3-page-ce-header-icons-left a::after { background-color: #DFC9FA; content: "[ID: " attr(data-uid) "]"; font-size: 10px; margin-left: 10px; padding: 1px 2px 2px; }

#typo3-permissionList a.editlock[data-lockstate="1"] { background: #e11; }

#typo3-permissionList span.icon-actions-lock { background: #fff; }

.t3-grid-cell-horizontal > .t3js-sortable > .ui-draggable { float: left; width: 99%; }

select.form-control[size="1"] { min-width: 200px !important; width: 50% !important; }

td.t3-page-column-0 .t3-page-column-header > .t3-page-column-header-label, td.t3-page-column-1 .t3-page-column-header > .t3-page-column-header-label, td.t3-page-column-2 .t3-page-column-header > .t3-page-column-header-label, td.t3-page-column-3 .t3-page-column-header > .t3-page-column-header-label, td.t3-page-column-4 .t3-page-column-header > .t3-page-column-header-label { font-weight: bold; font-size: 15px; background-color: #FFDBBF; color: #111; padding: 2px 10px; border-radius: 8px; }

td.t3-page-column-10 .t3-page-column-header > .t3-page-column-header-label, td.t3-page-column-11 .t3-page-column-header > .t3-page-column-header-label, td.t3-page-column-12 .t3-page-column-header > .t3-page-column-header-label, td.t3-page-column-13 .t3-page-column-header > .t3-page-column-header-label, td.t3-page-column-14 .t3-page-column-header > .t3-page-column-header-label { font-weight: bold !important; font-size: 14px !important; color: #840000 !important; background-color: rgba(0, 0, 0, 0); }

.t3-page-columns { width: -webkit-fit-content; width: -moz-fit-content; width: fit-content; }

.t3-page-columns col { width: 8.33% !important; }

.t3-page-ce-info { padding: 1px 2px; background: #ff0; display: inline-block; width: auto; }

.t3js-module-body .t3-grid-container-4 { border-style: solid; border-width: 1px 1px 1px 1px; border-color: #fc0; margin: 2px 0 0 0; }

.t3js-module-body .t3-grid-container-title-4 { font-size: 12px; font-weight: normal; color: #000; background: #fc0; padding: 5px 10px; margin: 0; }

.t3js-module-body .t3-grid-container-5 { border-style: solid; border-width: 1px 1px 1px 1px; border-color: deeppink; margin: 2px 0 0 0; }

.t3js-module-body .t3-grid-container-title-5 { font-size: 12px; font-weight: normal; color: #fff; background: deeppink; padding: 5px 10px; margin: 0; }

.t3js-module-body .t3-grid-container-6 { border-style: solid; border-width: 1px 1px 1px 1px; border-color: #502070; margin: 2px 0 0 0; }

.t3js-module-body .t3-grid-container-title-6 { font-size: 12px; font-weight: normal; color: #fff; background: #5D2476; padding: 5px 10px; margin: 0; }

.t3js-module-body .t3-grid-container-7 { border-style: solid; border-width: 1px 1px 1px 1px; border-color: #D0C090; margin: 2px 0 0 0; }

.t3js-module-body .t3-grid-container-title-7 { font-size: 12px; font-weight: normal; color: #fff; background: #D6C695; padding: 5px 10px; margin: 0; }

.t3js-module-body .t3-grid-container-8 { border-style: solid; border-width: 1px 1px 1px 1px; border-color: #eCc348; margin: 2px 0 0 0; }

.t3js-module-body .t3-grid-container-title-8 { font-size: 12px; font-weight: normal; color: #fff; background: #FCD358; padding: 5px 10px; margin: 0; }

.t3-gridCell-width1 { width: 8.33%; }

.t3-gridCell-width2 { width: 16.66%; }

.t3-gridCell-width3 { width: 25%; }

.t3-gridCell-width4 { width: 33.33%; }

.t3-gridCell-width5 { width: 41.66%; }

.t3-gridCell-width6 { width: 50%; }

.t3-gridCell-width7 { width: 58.33%; }

.t3-gridCell-width8 { width: 66.66%; }

.t3-gridCell-width9 { width: 75%; }

.t3-gridCell-width10 { width: 83.33%; }

.t3-gridCell-widt11 { width: 91.66%; }

.t3-gridCell-widt12 { width: 100%; }

.t3-grid-cell-horizontal > .t3js-sortable > .t3js-page-ce-sortable { display: block; }
